<?php
ob_start();
session_start();

//$con = mysqli_connect("localhost", "root", "", "jibran84_ach");
$con=mysqli_connect("localhost", "jibran84_itc70kk", "Smartest1", "jibran84_cms");
 if(!$con){

 	echo "<h1>Iternal Server Error..</h1>";
 	die();
 }

?>
